<div class="tip_content">

<h3>Test Yourself!</h3>
<ol id="jquiz">
	<!-- Question 1 -->
    <li>
		<p>Which of the following questions should you ask yourself when considering the <strong>relevance</strong> of a potential source?</p>
    	<ul>
        	<li>Was the source published in the past five years?</li>
        	<li class="jquiz_correct">Does the source add something new to your knowledge of the topic? </li>
        	<li>Is the source free of bias?</li>
        	<li>Is the author an established expert in the field?</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;</p></div>    	    	
    	<div class="explanation jquiz_hidden">
			<p>A source is relevant when it adds something new to your knowledge of the topic. Relevance is important because you are expected to support your ideas with pertinent information.</p>
		</div>
    </li>
    
	<!-- Question 2 -->
    <li>
		<p>In which type of research would currency be most important as you consider which sources to use?</p>
    	<ul>
			<li class="jquiz_correct">Health Sciences/Medicine</li>
        	<li>Literature</li>
			<li>History</li>  
			<li>Philosophy </li>  
    	</ul>
    	<div class="placeholder"><p>&nbsp;</p></div>    	    	
    	<div class="explanation jquiz_hidden">
		<p>When doing research in a field that changes quickly, like medicine or health, currency is especially important.</p>
  	</div>
    </li>


	<!-- Question 3 -->
    <li style="clear:left;">
		<p>Citing corroborating sources reinforces the ___________ of an article.</p>
    	<ul>
			<li class="jquiz_correct">accuracy</li>
        	<li>currency</li>
			<li>relevance</li>
			<li>purpose</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;</p></div>    	    	
   		<div class="explanation jquiz_hidden">
		<p>Citing corroborating sources is one way of reinforcing the accuracy of an article.</p>
		</div>
    </li>

	<!-- Question 4 -->
    <li>
		<p>In gathering data for your project about freedom of information conflicts in China, which resource will provide the most accurate and least biased information?</p>
    	<ul>
			<li>Chinese newspapers</li>
        	<li>American newspapers</li>
			<li class="jquiz_correct">The article "Status of Media in China" from the <em>Encyclopedia of International Media and Communication</em></li>
			<li>An interview with your uncle who immigrated to the US from Tibet.</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;</p></div>    	    	
   		<div class="explanation jquiz_hidden">
		<p></p>
		</div>
    </li>

	<!-- Question 5 -->
    <li style="clear:left;">
		<p>All of the following statements are true except one. Which statement is FALSE?</p>
    	<ul>
			<li class="jquiz_correct">All research assignments require the most current information possible.</li>
        	<li>Internet resources are generally more current than books.</li>
			<li>A web site should indicate the date it was last updated.</li>
			<li>Reading a book that's out of date can still add to your understanding of a subject.</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;</p></div>    	    	
   		<div class="explanation jquiz_hidden">
		<p></p>
		</div>
    </li>
	<!-- Question 6 -->
    <li>
		<p>A grass roots organization opposed to gambling would be a good source for accurate statistics to support your research on the social benefits and liabilities for tribes developing casinos on Indian reservations.</p>
    	<ul>
			<li>True</li>
        	<li class="jquiz_correct">False</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;</p></div>    	    	
   		<div class="explanation jquiz_hidden">
		<p>A grass roots organization opposed to gambling would not be a good source for accurate statistics to support your research on the social benefits and liabilities for tribes developing casinos on Indian reservations. A grass roots organization opposed to gambling may use legitimate statistics but exclude those that don't support a specific agenda.</p>
		</div>
    </li>
</ol>

</div>
