<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script>
  $( function() {
    // run the currently selected effect
    function runEffect() {
      // get effect type from
      var selectedEffect = $( "#effectTypes" ).val();

      // Most effect types need no options passed by default
      var options = {};
      // some effects have required parameters
      if ( selectedEffect === "scale" ) {
       options = { percent: 50 };
      } else if ( selectedEffect === "size" ) {
       options = { to: { width: 200, height: 60 } };
      }

      // Run the effect
      $( "#effect" ).toggle( selectedEffect, options, 500 );
    };

    // Set effect from select menu value
    $( "#button" ).on( "click", function() {
      runEffect();
    });
  } );
  </script>

  <style>
   .toggler {
     width: 500px;
     height: 200px;
   }
   #button {
     padding: .5em 1em;
     text-decoration: none;
   }
   #effect {
     position: relative;
     width: 240px;
     height: 170px;
     padding: 0.4em;
   }
   #effect h3 {
     margin: 0;
     padding: 0.4em;
     text-align: center;
   }
   </style>
<div class="tip_content">

      <h3  style="margin-bottom:30px;">Test your knowledge about citations</h3>


   	<img src="_images/article_citation1.jpg" width="608" height="101" alt="expanded academic database header wtih article details superimposed" />

      <p>The proper way to cite an article from an online database in MLA is: </p>

<div style="background:#f1f6f6; margin-bottom:15px !important;padding:10px;">
   <p>Author(s). &quot;Title of Article.&quot; <em>Title of Journal</em> Volume.Issue (Year): page numbers. <em>Database name</em>. Web. Date accessed. [Note: MLA normally double-spaces citations; these examples are single-spaced to fit a small area]</p>
</div>
<hr>



<p>Select the correct citation for the article in the example above:</p>
<ul>
   <li>Nixon, Leslie B. "Playoff or Bust: The Bowl Championship Series Debate Hits Congress (Again)." <span class="journal">St. Thomas Law Review 21.3</span> (2009):365-389. <span class="journal">Expanded Academic ASAP</span>. Web. 12 Aug. 2011.</li>
   <li>Nixon, Leslie B. (2009). Playoff or bust: the bowl championship series debate hits congress (again) "St. Thomas Law Review" Volume 21, page 365.</li>
</ul>

<p style="text-align:center;">
  <button id="button" class="ui-state-default ui-corner-all">Reveal the Answer</button>
</p>
  <div class="toggler">
    <div id="effect" class="ui-widget-content ui-corner-all hide" style="margin:0 auto;width:100%;border:none;">
      <h4 class="center" style="background:#f1f6f6;padding:20px;">The first example is correct. The author, title, and other elements are   listed in the correct order and format for MLA. Include the database   name, medium of publication (Web), and date accessed for articles you   locate online.  The 2nd example does not include database access information.</h4>
    </div>
  </div>

</div>
