<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<link rel="stylesheet" href="/resources/demos/style.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script>
    $(function() {
        // run the currently selected effect
        function runEffect() {
            // get effect type from
            var selectedEffect = $("#effectTypes").val();

            // Most effect types need no options passed by default
            var options = {};
            // some effects have required parameters
            if (selectedEffect === "scale") {
                options = {
                    percent: 50
                };
            } else if (selectedEffect === "size") {
                options = {
                    to: {
                        width: 200,
                        height: 60
                    }
                };
            }

            // Run the effect
            $("#effect").toggle(selectedEffect, options, 500);
        };

        // Set effect from select menu value
        $("#button").on("click", function() {
            runEffect();
        });
    });
</script>

<style>
    .toggler {
        width: 500px;
        height: 200px;
    }

    #button {
        padding: .5em 1em;
        text-decoration: none;
    }

    #effect {
        position: relative;
        width: 240px;
        height: 170px;
        padding: 0.4em;
    }

    #effect h3 {
        margin: 0;
        padding: 0.4em;
        text-align: center;
    }
</style>

<div class="tip_content">
    <!-- Top Left -->
    <h3>Don't get caught with the wrong information...</h3>
    <p>Apply the CAARP test!</p>
    <p> Your research question is:</p>

    <div style="padding:10px;background:#f1f6f6;margin-bottom:20px !important;">

    <blockquote>
        What are the social benefits and liabilities for tribes developing casinos on Indian reservations?
    </blockquote>
</div>


    <hr>
    <p>Which database would be more likely to point you to articles relevant to your topic?</p>
    <ul>
        <li>Sociological Abstracts</li>
        <li>Biological abstracts</li>
    </ul>
    <p style="text-align:center;">
        <button id="button" class="ui-state-default ui-corner-all">Reveal the Answer</button>
    </p>
    <div class="toggler">
        <div id="effect" class="ui-widget-content ui-corner-all hide" style="margin:0 auto;width:100%;border:none;">
            <h4 class="center" style="background:#f1f6f6;padding:20px;">Sociological Abstracts indexes journals that focus on social consequences of human behavior, which is more relevant to your topic. Biological Abstracts indexes journals in the life sciences, which would not likely cover social aspects of your topic.</h4>
        </div>
    </div>


</div>
