<?php
	$total_number_of_pages=14;
	$nextmodule = "investigating";
	require_once("../_lib/classes.php");
	$currentmodule = new module();
	$currentmodule->set_name("informationcycle");
	$module = $currentmodule->get_name();
?>
<!DOCTYPE html>
<html>
    <head>
        <title>Module 1: The Information Cycle - Notre Dame Hesburgh Libraries Pot of Gold</title>
        <!-- Framework CSS -->
        <link rel="stylesheet" href="../_css/blueprint/screen.css" type="text/css" media="screen, projection">
        <link rel="stylesheet" href="../_css/blueprint/print.css" type="text/css" media="print">
        <!--[if lt IE 8]><link rel="stylesheet" href="../_css/blueprint/ie.css" type="text/css" media="screen, projection"><![endif]-->
        <link rel="stylesheet" href="../_css/local.css" type="text/css" media="screen, projection">

        <!-- favicon: located -->
      <!-- <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
      <link rel="icon" href="img/favicon.ico" type="image/x-icon"> -->
      <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />

        <!-- jquery -->
<?php require_once("../_lib/js.php"); ?>
		<script type="text/javascript">
		$(document).ready(function() {
		var $dialog = $('<div></div>')
			.html('<p>You\'ve completed the  <?php echo $module; ?> module.</p><p>Let\'s move on to the <a href="../investigating">Investigating</a> module!</p>')
			.dialog({
				modal:true,
				autoOpen: false,
				title: 'Good Work!'

			});

		$('#opener').click(function() {
			$dialog.dialog('open');
			// prevent the default action, e.g., following a link
			return false;
			});
		});
	</script>

	 <!--#include virtual="/local_ssi/ga.shtml" -->



    <script src="https://use.fontawesome.com/8a547dbde8.js"></script>


    <!-- Section for the jquery quiz stuff -->
    <link rel="stylesheet" href="css/style.css">


    </head>

    <body>

      <div id="top_blue">
          <div id="brand-bar">
              <div class="lefty-float">
                  <a style="text-decoration:none;color:#ffffff;" href="http://www.nd.edu">University <em style="text-transform:lowercase;">of</em> Notre Dame</a>
              </div>
              <div class="righty-float">
                  <a style="text-decoration:none;color:#ffffff;" href="http://library.nd.edu">Hesburgh Libraries</a>
              </div>
          </div>
      </div>

        <div class="container">
				<div id="pog_header">

               <div class="container home" style="border-radius:2px !important;">
                  <div id="pog_header">

                      <div id="headly_lamarr">
                          <a href="https://potofgold.library.nd.edu/" style="display:inline;width:100px;">
                              <img src="../_images/leprechaun.png" style="height:70px;float:left;padding-top:12px;padding-left:15px;padding-right:20px;" />
                              <img src="../_css/_images/pog_logo.png" alt="" style="width:400px;margin-top:8px;">
                          </a>
                          <p style="font-size:1.3em;text-align:right;padding:10px;margin-top:-40px;opacity:.75;">
                              <a style="color:#ffffff;text-decoration:none;" href="http://asklib.nd.edu/" target="_blank">
                                  <i class="fa fa-question-circle" aria-hidden="true"></i> &nbsp;Need Help? Ask a Librarian!</a>
                          </p>
                      </div>

                  </div>
            <ol id="pog_progressbar">
                <li>
                    <a href="../">Home</a>
                </li>

                <li class="selected">
                    <a href="../informationcycle">Information Cycle</a>
                </li>
                <li>
                    <a href="../investigating">Investigating</a>
                </li>
                <li>
                    <a href="../searching">Searching</a>
                </li>
                <li>
                    <a href="../locating">Locating</a>
                </li>
                <li>
                    <a href="../evaluating">Evaluating</a>
                </li>
                <li>
                    <a href="../utilizing">Utilizing</a>
                </li>

            </ol>
			<div class="span-20"><h2>The Information Cycle</h2>
               <p>
                  <i class="fa fa-thumb-tack" aria-hidden="true"></i>&nbsp;&nbsp;Use 'Back' and 'Next' to navigate through the chapters.
               </p>
         </div>
			<div class="span-4 previous-next last">
				<ol>
					<li><a id="previous" href="<?php echo $previous; ?>">previous</a></li>
					<li><a id="<?php echo $nextbutton; ?>" href="<?php echo $next; ?>">next</a></li>
				</ol>
			</div>
			<div class="span-5">
				<div id="pog_nav">
            <p id="chapters">Chapters</p>

            <ol>
					<?php
					$toclist = array(
						array("Introduction","1"),
						array("Information Timeline","2"),
						array("Research Cycle","7"),
						array("Types of Sources","9"),
						array("Research and Information for Different Disciplines","13"),
						array("Test Yourself","14")
						);
					new tableofcontents($toclist);?>
				</ol>
				</div>
			</div>
            <div class="main_pog_content span-19 last">
				<?php
				include("$module$page.php");
				?>
            </div>


        </div>

    </body>
</html>
