<?php 
	$total_number_of_pages=0;
	$nextmodule = "informationcycle";
	require_once("../_lib/classes.php");
	$currentmodule = new module();
	$currentmodule->set_name("instructornotes");
	$module = $currentmodule->get_name();  
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="EN" lang="EN">
    <head>
        <title>Instructor Notes - Notre Dame Hesburgh Libraries Pot of Gold</title>
        <!-- Framework CSS -->
        <link rel="stylesheet" href="../_css/blueprint/screen.css" type="text/css" media="screen, projection">
        <link rel="stylesheet" href="../_css/blueprint/print.css" type="text/css" media="print">
        <!--[if lt IE 8]><link rel="stylesheet" href="../_css/blueprint/ie.css" type="text/css" media="screen, projection"><![endif]-->
        <link rel="stylesheet" href="../_css/local.css" type="text/css" media="screen, projection">

    </head>

    <body>
        <div class="container">
				<div id="pog_header">
			    <h1>Notre Dame Libraries Information Literacy Pot of Gold</h1>
					<h4>
						<a href="http://library.nd.edu/">Hesburgh Libraries</a>
					</h4>
			
					<h3>
			  			<a href="http://nd.edu/">University of Notre Dame</a>
					</h3>
				</div>
            <ol id="pog_progressbar">
                <li>
                    <a href="../">Home</a>
                </li>
                <li>
                    <a href="../introduction" id="introduction">Introduction</a>
                </li>
                <li>
                    <a href="../informationcycle">Information Cycle</a>
                </li>
                <li>
                    <a href="../investigating">Investigating</a>
                </li>
                <li>
                    <a href="../searching">Searching</a>
                </li>
                <li>
                    <a href="../locating">Locating</a>
                </li>
                <li>
                    <a href="../evaluating">Evaluating</a>
                </li>
                <li>
                    <a href="../utilizing">Utilizing</a>
                    <li id="asklib"><a href="http://asklib.nd.edu/">Ask a Librarian</a></li>
                </li>
			<li id="acknowledgements"><a href="../acknowledgements">Acknowledgements</a></li>
            </ol>
			<div class="span-20"><h2>Instructor Notes</h2></div>
			<div class="span-4 previous-next last">

			</div>

            <div class="main_pog_content span-24 last">
				<?php 
				include("$module$page.php"); 
				?>
            </div>
	<div class="span-3" style="float: left; margin-top: -25px; margin-left: -8px;">
                <a rel="license" href="/instruction/potofgold/license.shtml"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-nc-sa/3.0/80x15.png"/></a>
        </div>
        </div>
        <div id="pog_footer">
            <p>
            </p>
        </div> 
    </body>
</html>
