<div class="tip_content">

<h3>Test Yourself!</h3>
<ol id="jquiz">
	<!-- Question 1 -->
    <li>
		<p>Which of the following would make the best research question to guide an 8 page analytical research paper?</p>
    	<ul>
        	<li>Is fast food bad for children?</li>
        	<li>Do fast food companies focus their advertisements on children?</li>
        	<li class="jquiz_correct">How do fast food companies create effective advertisements aimed at children?</li>
   	</ul>
    	<div class="placeholder"><p>&nbsp;<br>&nbsp;<br>&nbsp; </p></div>    	    	
    	<div class="explanation jquiz_hidden">
			<p>Questions that can be answered with a "yes" or "no" generally do not make the best research question. It is preferable to start your question with "How", "What", or "Why".</p>
		</div>
    </li>
    
	<!-- Question 2 -->
    <li>
		<p>Which type of assignment requires you to explore multiple aspects of your topic and present your research findings without attempting to persuade the reader to take a position?</p>
    	<ul>
			<li>basic report</li>
        	<li class="jquiz_correct">analytical paper</li>
			<li>argumentative paper</li>  
    	</ul>
    	<div class="placeholder"><p>&nbsp;<br>&nbsp;<br>&nbsp;<br>&nbsp;<br>&nbsp;<br>&nbsp;<br>&nbsp;</p></div>    	    	
    	<div class="explanation jquiz_hidden">
		<p>&nbsp;&nbsp;<br>&nbsp;</p>
  	</div>
    </li>


	<!-- Question 3 -->
    <li>
		<p>Your professor has assigned a 6-page report about an environmental issue. Which of the following would make the best topic (not too narrow or too broad)?</p>
    	<ul>
			<li>Air pollution in urban areas</li>
        	<li class="jquiz_correct">Respiratory diseases in children in high density areas.</li>
			<li>Environmental consequences of California's October 2007 forest fire.</li>
			<li>Renewable energy in the United States.</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;<br>&nbsp;<br>&nbsp; </p></div>    	    	
   		<div class="explanation jquiz_hidden">
		<p>"Respiratory diseases in children in high density areas" is a good topic that you can continue to refine as you learn more about it.</p>
		</div>
    </li>

	<!-- Question 4 -->
    <li>
		<p>Which is the first step in investigating your research topic?</p>
    	<ul>
			<li>Citing your sources</li>
        	<li>Searching a database</li>
			<li>Reading a scholarly article about the topic</li>
			<li class="jquiz_correct">Analyzing the assignment</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;<br>&nbsp;<br>&nbsp; </p></div>    	    	
   		<div class="explanation jquiz_hidden">
		<p>The type of assignment will determine what kind of research you need to do so you should begin by first analyzing the assignment.</p>
		</div>
    </li>

	<!-- Question 5 -->
    <li style="clear:left;">
		<p>Put the following questions in order from most general to most specific (1 being most general and 4 being most specific).</p>
		
		<ol style="font-size:.9em; margin:2em; padding:1em; background-color:#eeeeee; border:#e2e2e2;">
			<li>Do video games cause violent behavior in adolescent males?</li>
			<li>Are pesticides bad?</li>
			<li>Are agricultural workers in Mexico at a higher risk of health problems due to pesticide exposure because of lax government safety standards?</li>
			<li>Is there a relationship between fast food consumption and obesity?</li>
		</ol>
		
    	<ul>
			<li>1 - 3 - 4 - 2</li>
        	<li class="jquiz_correct">2 - 4 - 1 - 3</li>
			<li>2 - 3 - 4 - 1</li>
			<li>1 - 4 - 3 - 2</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;<br>&nbsp;<br>&nbsp; </p></div>    	    	
   		<div class="explanation jquiz_hidden">
		<p></p>
		</div>
    </li>
	<!-- Question 6 -->
    <li>
		<p>Which of the following statements about thesis statements is NOT correct?</p>
    	<ul>
			<li>A good thesis statement saves you time and keeps you focused.</li>
        	<li class="jquiz_correct">Every thesis statement can be supported by research.</li>
			<li>A thesis statement helps you concentrate on what you want and ignore information that is irrelevant.</li>
			<li>A good thesis statement can often be converted into a question.</li>
    	</ul>
    	<div class="placeholder"><p>&nbsp;<br>&nbsp;<br>&nbsp; </p></div>    	    	
   		<div class="explanation jquiz_hidden">
		<p>A good thesis statement will save you time and keep you focused and will help you concentrate on the information you need; A good thesis statement can often be converted into a question. However, not every thesis statement can be supported by research because the topic may be too current or too obscure.</p>
		</div>
    </li>
</ol>

</div>
