 <div class="tip_content"><!-- Top Left -->
<div class="tip_top_left">
<h3>Scholarly Resources: What's the Difference?</h3>
</div>

<!-- Top Right (won't change) -->
<div class="tip_top_right"><img
	src="../_images/section_titles/searching_blue.jpg"/></div>

<!-- Bottom Left -->
<div class="tip_bottom_left_wide" style="width:600px;">

<style>
	#choosequestion {display:block; width: 200px; float: left; }
	#scholarlyresources {display:block;width:360px; float:left; }
	#scholarlyresources td {background:#fff;}
	#scholarlyresources tr td img {clear: both; margin-top:15px; }
	#choosequestion li {cursor:pointer;}
	.sr_selected{font-weight:bold;}
	td {vertical-align: top; width: 50%;}
	tr#r0 td {font-weight: bold;}
	
</style>
<script>
$(document).ready(function(){
		$("#scholarlyresources tr").hide();
		$("#scholarlyresources tr#r0").show();
		$("#scholarlyresources tr#r1").show();
		$("#choosequestion li#1").addClass("sr_selected");

		$("ul#choosequestion li").click(function(){
			$("#scholarlyresources tr").hide();
			var number = $(this).attr('id');
			$("#scholarlyresources tr#r"+number+"").show();
			$("#scholarlyresources tr#r0").show();
			$("#choosequestion li").removeClass("sr_selected");
			$("#choosequestion li#"+number+"").addClass("sr_selected");
	})
})
</script>


<p>Click a question to see the answer.<p>

<ul id="choosequestion">
	<li id="1">What's in them?</li>
	<li id="2">Who writes them?</li>
	<li id="3">Who reads them?</li>
	<li id="4">What do they look like?</li>
	<li id="5">What are their advantages?</li>
	<li id="6">What are their disadvantages?</li>
</ul>
<table id="scholarlyresources">
<tr id="r0">
<td>Scholarly</td>
<td>Popular</td>
</tr>
<tr id="r1">
	<td>Articles presenting original research or events related to a specific discipline
		<img src="_images/ajp.jpg"></td>
	<td>Articles about current events and popular culture, opinion pieces, fiction, self-help tips
		<img src="_images/poppsych.jpg"></td>
</tr>
<tr id="r2">
	<td>Professors, researchers, or professionals; credentials are usually stated in article
	<img src="_images/popculture.jpg"></td>
	<td>Staff writers or free-lancers; names or credentials often not stated <br><img src="_images/rollingstone.jpg"></td>
</tr>
<tr id="r3">
	<td>Scholars (professors, researchers, students) knowledgeable about a specific discipline<br><img src="_images/hbr.jpg"></td>
	<td>General public<br><br><br><br><img src="_images/busweek.jpg"></td>
</tr>
<tr id="r4">
	<td>Mostly text supported by black and white figures, graphs, tables, or charts; few advertisements<br><img src="_images/lancet.jpg"></td>
	<td>Glossy, color photographs, easy-to-read layout, plenty of advertising<br><img src="_images/healthmag.jpg"></td>
</tr>
<tr id="r5">
	<td>
		<p>Articles are usually critically evaluated by experts before they can be published (peer-reviewed)</p>
		<p>Footnotes or bibliographies support research and point to further research on a topic</p>
		<p>Authors describe methodology and supply data used to support research results</p></td>
	<td>
		<p>Written for non-specialists</p>
		<p>Timely coverage of popular topics and current events</p>
		<p>Provide broad overview of topics</p>
		<p>Good source for topics related to popular culture</p>
	</td>
</tr>
<tr id="r6">
	<td>
		<p>Articles often use technical jargon and can be difficult for non-specialists to read</p>
		<p>Scholarly journals are expensive and may not be as readily available</p>
		<p>Research and review process take time; not as useful for current events or popular culture</p>
	</td>
	<td>
		<p>Articles are selected by editors who may know very little about a topic</p>
		<p>Authors usually do not cite sources</p>
		<p>Published to make a profit; the line between informing and selling may be blurred</p>
	</td>
</tr>
</table>

</div>

<!-- Bottom Right -->
<div class="tip_bottom_right_narrow">
	<p>&nbsp;</p>
</div>
</div>
