<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script>
  $( function() {
    // run the currently selected effect
    function runEffect() {
      // get effect type from
      var selectedEffect = $( "#effectTypes" ).val();

      // Most effect types need no options passed by default
      var options = {};
      // some effects have required parameters
      if ( selectedEffect === "scale" ) {
       options = { percent: 50 };
      } else if ( selectedEffect === "size" ) {
       options = { to: { width: 200, height: 60 } };
      }

      // Run the effect
      $( "#effect" ).toggle( selectedEffect, options, 500 );
    };

    // Set effect from select menu value
    $( "#button" ).on( "click", function() {
      runEffect();
    });
  } );
  </script>

  <style>
   .toggler {
     width: 500px;
     height: 200px;
   }
   #button {
     padding: .5em 1em;
     text-decoration: none;
   }
   #effect {
     position: relative;
     width: 240px;
     height: 170px;
     padding: 0.4em;
   }
   #effect h3 {
     margin: 0;
     padding: 0.4em;
     text-align: center;
   }
   </style>
<div class="tip_content">

      <h3  style="margin-bottom:30px;">Test your knowledge about citations</h3>


   <img style="margin-bottom:15px !important;" src="_images/amazon2.jpg" width="529" height="228" alt="buy great papers website" />

   <img style="margin-bottom:15px !important;" src="_images/emr.jpg" width="517" height="101" alt="emr" />
   <p>The proper way to cite an article from an online database in APA style is:</p>

<div style="background:#f1f6f6; margin-bottom:15px !important;padding:10px;">
   <p>Author (year). Article title. <em>Journal Title.</em> Volume number (issue number), pages. Retrieved [date] from [database name].</p>
</div>
<hr>


<p>Select the correct citation for the article in the example above:</p>
<ul>
   <li>Done, T., Ellison, J., &amp; Finlayson, M. (2004).</u> Coastal &amp; marine. <em>Ecological Management &amp; Restoration</em>, <em>5</em>(3), 214. Retrieved July 20, 2006 from the Academic Search Premier database.</li>
   <li>Done, T., Ellison, J., &amp; Finlayson, M. (2004).</u> Ecological management &amp; restoration. <em>Coastal &amp; Marine</em>, <em>5</em>(3), 2. Retrieved July 20, 2006 from the Academic Search Premier database.</li>
</ul>

<p style="text-align:center;">
  <button id="button" class="ui-state-default ui-corner-all">Reveal the Answer</button>
</p>
  <div class="toggler">
    <div id="effect" class="ui-widget-content ui-corner-all hide" style="margin:0 auto;width:100%;border:none;">
      <h4 class="center" style="background:#f1f6f6;padding:20px;">In the first example, the author, title, and other elements needed for APA style are listed here in the correct order. In the second example, the article title and journal title are reversed, and the page number is incorrect. Picky? A reader wanting the original article would struggle to find the non-existent journal, <em>Coastal &amp; Marine.</h4>
    </div>
  </div>

</div>
