<link type="text/css" href="./plag.css" rel="Stylesheet">
<script text="text/javascript">
//<![CDATA[
jQuery(function($) {
	$(".plag_image").click(function(){
		// hide description
		if (!$(this).hasClass('plag_visible')) {
			$(this).next(".plag_description").fadeToggle("fast");
			$(".plag_visible").fadeToggle("slow", "linear");
			var plag_offset = $(this).attr('plag_offset');
			$(this).animate({"left": "+=" + plag_offset + "px"}, "slow");	
			$(this).addClass('plag_visible');
		// show description	
		} else {
			$(this).removeClass('plag_visible');
			$(".plag_visible").fadeToggle("slow", "linear");
			var plag_offset = $(this).attr('plag_offset');
			$(this).animate({"left": "-=" + plag_offset + "px"}, "slow");
			$(this).next(".plag_description").fadeToggle("slow", "linear");
		}
	});
});
//]]>
</script>
<div class="tip_content">
	<div class="tip_top_left">
		<h3>Famous faces of plagiarism</h3>
	</div>
	 <div class="tip_top_right">
                <img src="http://www.library.nd.edu/instruction/potofgold/_images/section_titles/utilizing_blue.jpg" />
	</div>
	<div class="tip_bottom_left_wide">
		<div style="width:600px;">
			<p> Click on a photograph to read a tale of plagiarism.</p>
			<img id="ambrose" plag_offset="20" class="plag_image plag_visible" src="http://www.library.nd.edu/instruction/potofgold/utilizing/_images/ambrose.jpg" alt="Stephen Ambrose" title="Stephen Ambrose" width="161" height="196" border="0"/>
			<div class="plag_description" style="display:none;">
				<p style="width:400px;"><strong>Stephen Ambrose</strong> (1936-2002), a highly regarded   historian and writer, was accused of plagiarizing several passages of   one of his later books. Although Ambrose had noted the original sources   in footnotes, he had neglected to use quotation marks for passages he   reproduced. Plagiarism stained Ambrose's reputation even after his   death.</p>
                
<p style="width:400px;">(Click on photo again to return to Famous Faces of Plagiarism)</p>
			</div>
			<img id="kaavya" plag_offset="180" class="plag_image plag_visible" src="http://www.library.nd.edu/instruction/potofgold/utilizing/_images/kaavya.jpg" alt="Kaavya Viswanathan" title="Kaavya Viswanathan" width="147" height="203" border="0"/>
			<div class="plag_description" style="display:none;">
				<p style="width:400px;">
					Harvard student <strong>Kaavya Viswanathan</strong> (born 1987)   authored her first novel at the age of 17. A major publisher offered her   a six-figure advance and released the book in 2006. DreamWorks SKG   bought the rights to make it into a movie. Everything was great for   Kaavya until a reader found that she had plagiarized passages from   another writer.<br>
					<br/>
					Viswanathan's novel was pulled from bookstores and DreamWorks   dropped the film project. Her career as a novelist may have come to an   embarrassing end.
					<br/>
					<br/>
					<br/>
					Photo source: Associated Press</p>
<p style="width:400px;">(Click on photo again to return to Famous Faces of Plagiarism)
				</p>
			</div>
			<img id="harrison" plag_offset="330" class="plag_image plag_visible" src="http://www.library.nd.edu/instruction/potofgold/utilizing/_images/harrison.jpg" alt="George Harrison" title="George Harrison" width="150" height="172" border="0"/>
			<div class="plag_description" style="display:none;">
				<p style="width:400px;">
					<strong>George Harrison</strong> (1943-2001), formerly of the   Beatles, was accused of musical copyright infringement of the Chiffon's   "He's So Fine" in his own song, "My Sweet Lord." A judge ruled that   Harrison had subconsciously plagiarized the 1962 tune, ordering him to   pay $587,000 in damages.
					<br/>
					<br/>
					The case continued for over 20 years. Plagiarism cost Harrison a great deal of legal time and money.
					<br/>
					<br/>
					Photo source: georgeharrison.com <br />
<p style="width:400px;">(Click on photo again to return to Famous Faces of Plagiarism)
				</p>
			</div>
		</div>
	</div>
</div>
